ひとり言

未来のドライバー

 
画像 Iseki Fumikazu
未来のドライバー
2015年 10月 24日(土曜日) 19:43 - Iseki Fumikazu の投稿
 

Oculus 0.8 runtime をインストールしたら,nvidia のドライバ v358.70 を要求される.

あの~.現在(2015 10/24)の(公開されている)最新バージョンは v358.50 なんですけど....

流石は Oculus,未来のドライバーを要求しとる. (^^;

 

画像 Iseki Fumikazu
Re: 未来のドライバー
2015年 11月 3日(火曜日) 20:02 - Iseki Fumikazu の投稿
 

やっと出たのね.

情報,ありがとうございます.笑顔